ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "65d49efc-e0eb-11ec-85d4-005056a5c4e8"
    Код: "000003373"
    UIDСценария: "e3e68a5e-e0c4-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Документ Установка цен основной сценарий"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Документ Установка цен Основной сценарий"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

